@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	}

#titulo {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#0085ab;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.texto1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#0085ab;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.texto {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#939393;
}

#texto {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#939393;
}

#login {
	background-image:url(../images/LAY_14.jpg);
	height:22px;
	background-repeat:no-repeat;
	border:none;
	background-position:center;
	width:134px;
}
#senha {
	background-image:url(../images/LAY_14.jpg);
	height:22px;
	background-repeat:no-repeat;
	border:none;
	background-position:center;
	width:134px;
}

a {
	color:#FFF;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

input.classeNormal{
	width:131px;
	height:41px;
	background-image:url(../images/LAY_03.jpg);
}
input.classeSobre{
 	width:131px;
	height:41px;
	background-image:url(../images/LAY_031.jpg);
}